
#loginPanel{
    display:none;
    position:relative;
    font-size:1.1em;
    background: url(../images/titles/en/welcome.gif) no-repeat left top;
    width:38em;
    margin-left:100px;
    margin-top:50px;
    border: solid 1px #BEB7AC;
    background-color:#FAF9F7;
}

#eroadLogoLoginImage{
        display:none;
}
#eroadLogoLoginImageIE6{
       display:block;
}
